<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fed894498b1ba698d68d50c240e2acec">
  <dict>
    <!--2023-02-11 10:10:20.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:10:20.000-->
    <string key="voicemail_carrier">Orange</string>
    <!--2023-02-11 10:10:20.000-->
    <string key="voicemail_number">1188</string>
    <!--2023-02-11 10:10:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
